Fork me on GitHub

Rapport de message :*
 

XOOPS 2.5.9 RC3 compatible Php 7.1

Titre du sujet : XOOPS 2.5.9 RC3 compatible Php 7.1
par Cesagonchu sur 26/07/2017 07:39:41

Sortie de XOOPS 2.5.9 RC3 en version anglaise. On attend des testeurs avant la sortie finale !

https://github.com/XOOPS/XoopsCore25/releases/tag/v2.5.9-RC3


Configuration requise :

Php minimum : 5.3.7

Php recommandé : 5.5

Php compatible : 7.1

mySQL minimum : 5.1

mySQL recommandé : 5.5

mySQL compatible : 5.7


Plus d'infos en anglais ici.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

48 Personne(s) en ligne (35 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 48 | Plus ...